{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.26",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Defiance",
  "version": "v0.3.3",
  "author": "",
  "files": [
    {
      "projectID": 260262,
      "fileID": 3258349,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3515707,
      "required": true
    },
    {
      "projectID": 564101,
      "fileID": 3603718,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3641085,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 3398020,
      "required": true
    },
    {
      "projectID": 503839,
      "fileID": 3388769,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 3640351,
      "required": true
    },
    {
      "projectID": 478155,
      "fileID": 3604703,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3631982,
      "required": true
    },
    {
      "projectID": 222378,
      "fileID": 3111823,
      "required": true
    },
    {
      "projectID": 347488,
      "fileID": 3476252,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 3591185,
      "required": true
    },
    {
      "projectID": 273771,
      "fileID": 3216457,
      "required": true
    },
    {
      "projectID": 377652,
      "fileID": 3635300,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 3584024,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 3672855,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3553840,
      "required": true
    },
    {
      "projectID": 402231,
      "fileID": 3418627,
      "required": true
    },
    {
      "projectID": 450265,
      "fileID": 3438997,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3535953,
      "required": true
    },
    {
      "projectID": 413426,
      "fileID": 3536724,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 3498310,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 3348562,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3326041,
      "required": true
    },
    {
      "projectID": 389989,
      "fileID": 3091598,
      "required": true
    },
    {
      "projectID": 397811,
      "fileID": 3190920,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 3680605,
      "required": true
    },
    {
      "projectID": 289466,
      "fileID": 3622878,
      "required": true
    },
    {
      "projectID": 484954,
      "fileID": 3466080,
      "required": true
    },
    {
      "projectID": 253735,
      "fileID": 3434458,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 3392240,
      "required": true
    },
    {
      "projectID": 556448,
      "fileID": 3600931,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3441028,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3531453,
      "required": true
    },
    {
      "projectID": 365460,
      "fileID": 3281234,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3607198,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 3671342,
      "required": true
    },
    {
      "projectID": 488347,
      "fileID": 3331778,
      "required": true
    },
    {
      "projectID": 289529,
      "fileID": 3604720,
      "required": true
    },
    {
      "projectID": 377794,
      "fileID": 3318948,
      "required": true
    },
    {
      "projectID": 354339,
      "fileID": 3199872,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 3376819,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 3445172,
      "required": true
    },
    {
      "projectID": 409087,
      "fileID": 3328602,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 3360574,
      "required": true
    },
    {
      "projectID": 386753,
      "fileID": 3658084,
      "required": true
    },
    {
      "projectID": 388992,
      "fileID": 3561534,
      "required": true
    },
    {
      "projectID": 284007,
      "fileID": 3414517,
      "required": true
    },
    {
      "projectID": 377835,
      "fileID": 3388486,
      "required": true
    },
    {
      "projectID": 562143,
      "fileID": 3668185,
      "required": true
    },
    {
      "projectID": 268373,
      "fileID": 3310150,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 3592369,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 3485636,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 3556882,
      "required": true
    },
    {
      "projectID": 282940,
      "fileID": 3649843,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 3631989,
      "required": true
    },
    {
      "projectID": 558850,
      "fileID": 3671758,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 3593195,
      "required": true
    },
    {
      "projectID": 430404,
      "fileID": 3404058,
      "required": true
    },
    {
      "projectID": 308663,
      "fileID": 3592119,
      "required": true
    },
    {
      "projectID": 252818,
      "fileID": 3658143,
      "required": true
    },
    {
      "projectID": 465066,
      "fileID": 3277762,
      "required": true
    },
    {
      "projectID": 444965,
      "fileID": 3449683,
      "required": true
    },
    {
      "projectID": 245028,
      "fileID": 3140636,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 3592543,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3382150,
      "required": true
    },
    {
      "projectID": 385783,
      "fileID": 3051045,
      "required": true
    },
    {
      "projectID": 475145,
      "fileID": 3626892,
      "required": true
    },
    {
      "projectID": 295319,
      "fileID": 3193207,
      "required": true
    },
    {
      "projectID": 441647,
      "fileID": 3672424,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 3635449,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 3599474,
      "required": true
    },
    {
      "projectID": 560058,
      "fileID": 3583654,
      "required": true
    },
    {
      "projectID": 355649,
      "fileID": 3294191,
      "required": true
    },
    {
      "projectID": 496394,
      "fileID": 3443481,
      "required": true
    },
    {
      "projectID": 313213,
      "fileID": 3594816,
      "required": true
    },
    {
      "projectID": 404828,
      "fileID": 3398905,
      "required": true
    },
    {
      "projectID": 560091,
      "fileID": 3579277,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 3647877,
      "required": true
    },
    {
      "projectID": 306555,
      "fileID": 3421094,
      "required": true
    },
    {
      "projectID": 486392,
      "fileID": 3535459,
      "required": true
    },
    {
      "projectID": 298744,
      "fileID": 3641323,
      "required": true
    },
    {
      "projectID": 450659,
      "fileID": 3425477,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3661903,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 3675495,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 3507674,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 3449429,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 3670728,
      "required": true
    },
    {
      "projectID": 347954,
      "fileID": 3232534,
      "required": true
    },
    {
      "projectID": 451839,
      "fileID": 3309192,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 3629666,
      "required": true
    },
    {
      "projectID": 372534,
      "fileID": 3190867,
      "required": true
    },
    {
      "projectID": 534502,
      "fileID": 3495963,
      "required": true
    },
    {
      "projectID": 361385,
      "fileID": 3276350,
      "required": true
    },
    {
      "projectID": 396019,
      "fileID": 3626454,
      "required": true
    },
    {
      "projectID": 460819,
      "fileID": 3249059,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 3441117,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 3137659,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 3517008,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 3522094,
      "required": true
    },
    {
      "projectID": 429625,
      "fileID": 3157832,
      "required": true
    },
    {
      "projectID": 320163,
      "fileID": 3348482,
      "required": true
    },
    {
      "projectID": 310111,
      "fileID": 3666923,
      "required": true
    },
    {
      "projectID": 247560,
      "fileID": 3485079,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 3609915,
      "required": true
    },
    {
      "projectID": 445274,
      "fileID": 3630025,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 3376782,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 3665636,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3459118,
      "required": true
    },
    {
      "projectID": 535766,
      "fileID": 3487397,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3642325,
      "required": true
    },
    {
      "projectID": 339184,
      "fileID": 3421851,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 3330406,
      "required": true
    },
    {
      "projectID": 271050,
      "fileID": 3547942,
      "required": true
    },
    {
      "projectID": 561470,
      "fileID": 3608820,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 3476138,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 3103028,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3494919,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 3308969,
      "required": true
    },
    {
      "projectID": 285612,
      "fileID": 3211323,
      "required": true
    },
    {
      "projectID": 395078,
      "fileID": 3526021,
      "required": true
    },
    {
      "projectID": 416306,
      "fileID": 3166929,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 3597364,
      "required": true
    },
    {
      "projectID": 491151,
      "fileID": 3662776,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 3337641,
      "required": true
    },
    {
      "projectID": 363820,
      "fileID": 3451426,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 3561379,
      "required": true
    },
    {
      "projectID": 404038,
      "fileID": 3242497,
      "required": true
    },
    {
      "projectID": 438668,
      "fileID": 3398198,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 3536025,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3626709,
      "required": true
    },
    {
      "projectID": 431978,
      "fileID": 3178864,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3671614,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 3652924,
      "required": true
    },
    {
      "projectID": 493430,
      "fileID": 3493832,
      "required": true
    },
    {
      "projectID": 303557,
      "fileID": 3633563,
      "required": true
    },
    {
      "projectID": 495693,
      "fileID": 3481239,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3573686,
      "required": true
    },
    {
      "projectID": 344906,
      "fileID": 3103279,
      "required": true
    },
    {
      "projectID": 521393,
      "fileID": 3666925,
      "required": true
    },
    {
      "projectID": 245506,
      "fileID": 3642045,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3543538,
      "required": true
    },
    {
      "projectID": 492376,
      "fileID": 3436979,
      "required": true
    },
    {
      "projectID": 455519,
      "fileID": 3439904,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 3330403,
      "required": true
    },
    {
      "projectID": 222097,
      "fileID": 3190886,
      "required": true
    },
    {
      "projectID": 404183,
      "fileID": 3600697,
      "required": true
    },
    {
      "projectID": 549394,
      "fileID": 3534475,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3344719,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 3536245,
      "required": true
    },
    {
      "projectID": 280200,
      "fileID": 3521176,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 3675568,
      "required": true
    },
    {
      "projectID": 350590,
      "fileID": 3190891,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 3502320,
      "required": true
    },
    {
      "projectID": 353942,
      "fileID": 3459246,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 3467280,
      "required": true
    },
    {
      "projectID": 389697,
      "fileID": 3416699,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 3593643,
      "required": true
    },
    {
      "projectID": 394185,
      "fileID": 3276056,
      "required": true
    },
    {
      "projectID": 480197,
      "fileID": 3302937,
      "required": true
    },
    {
      "projectID": 233342,
      "fileID": 3216206,
      "required": true
    },
    {
      "projectID": 340583,
      "fileID": 3307879,
      "required": true
    },
    {
      "projectID": 447816,
      "fileID": 3222746,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 3650035,
      "required": true
    },
    {
      "projectID": 532724,
      "fileID": 3526076,
      "required": true
    },
    {
      "projectID": 350660,
      "fileID": 3190888,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3536806,
      "required": true
    },
    {
      "projectID": 227795,
      "fileID": 3398190,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 3510435,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 3650609,
      "required": true
    },
    {
      "projectID": 289240,
      "fileID": 3541665,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 3574974,
      "required": true
    },
    {
      "projectID": 336184,
      "fileID": 3608374,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 3404330,
      "required": true
    },
    {
      "projectID": 537247,
      "fileID": 3523090,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 3289488,
      "required": true
    },
    {
      "projectID": 387580,
      "fileID": 3057272,
      "required": true
    },
    {
      "projectID": 331746,
      "fileID": 3090832,
      "required": true
    }
  ],
  "overrides": "overrides"
}